Subject: Re: Using gcc with Win95
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Wed, 8 Nov 2000 15:26:58 -0800

On 7 Nov 2000, at 19:05, the Illustrious Tim Prince wrote:

> My cygwin installation came with netdb.h; I've never seen a
> stdout.h.

	stdout.h does not exist under mingw or cygwin.  It appears to 
be a MS specific (possibly Borland) header if it actually exists 
at all.

	If you're trying to manage i/o you should be using stdio.h and 
whatever other headers you need (string.h, strings.h, etc.).  If 
you need to write your own special header, it is recommended 
that you put it under usr/local/include when using Cygwin.

	Peace,

		Paul G.

> ----- Original Message ----- From: "Paul Garceau"
> <[email-masked]> To: <[email-masked]> Sent:
> Tuesday, November 07, 2000 3:14 PM Subject: Re: Using gcc with
> Win95
> 
> 
> > > I am download some programms for unix(in *.c format), and gcc
> > > say me, than he cannot fing some files(like stdout.h,
> > > netdb.h, etc). I think, this is for Borland C++, but that
> > > language don't have this files too ;(. Where I can foung this
> > > files? P.S.:Sorry for my English, this is not my mother
> > > language
> > 
> > Can you give us more information?
> > 
> > Are you porting from unix to Borland, Unix to Win32 or Win32 to
> > Unix?
> > 
> > Paul G.
> > > 
> > > Maxim([email-masked])
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Send a message to [email-masked]